<table>
  <tr>
    <th colspan="2">Are you sure?</th>
  </tr>
  <tr>
    <td>
      <button (click)="pressYes()" md-raised-button color="accent">Yes</button>
    </td>

    <td>
      <button (click)="pressNo()" md-raised-button color="primary">No</button>
    </td>
  </tr>
</table>
